# French messages file

# Still much work to do.


fetcher_dns: Resolving host
fetcher_connect: Connecting to server
fetcher_ssl: SSL handshake
fetcher_send_request: Sending request
fetcher_send_data: Sending form data
fetcher_recv_header: Waiting for header
fetcher_recv_body: Receiving document body
fetcher_aborted: Aborted
fetcher_finished: Finished

fetch_error_create: Failed to create user-agent
fetch_error_hostname: Could not find the named host
fetch_error_connect: Failed to connect to server
fetch_error_ssl_connect: Failed to make an SSL connection to the server
fetch_error_request: Failed to send HTTP request
fetch_error_headers: Failed to read or process stream headers
fetch_error_body: Error while processing body
fetch_error_timed_out: Timed out waiting for document header
fetch_error_unknown: Unknown Error

# Text for error page 

fetcher_error: Error
fetcher_error_url_retrieved: This Page could not be loaded
fetcher_error_url_whilst: Whilst trying to retrieve the page
fetcher_error_following: The following error was encountered
fetcher_error_generated: Error page generated by

# About page 

plugin_about_version: Version number
plugin_about_registered: Registered to
plugin_about_pin: Oregano PIN

unknown_license_owner: Unregistered User
unknown_license_pin: UNREGISTERED

# Modem status

modem_dial_start: Dialling...
modem_dial_end_success: Online
modem_dial_end_failure: Could not dial up
modem_hangup_start: Hanging up...
modem_hangup_end: Offline
modem_connection_error: Il y a un probleme avec le connexion.
Modem_Timed_Out: Idle: disconnected
Modem_Go_Online: Do you want to go On-Line ?

# Connection details

Connection_Speed: Relié à %SPEED bps
Connection_Duration: Durée %DURATION mins

# Fetchtofile strings

fetchtofile_idle: Waiting to fetch file
fetchtofile_downloading: Downloading file
fetchtofile_finished: Download completed
fetchtofile_aborted: Download aborted

# Upgrade text strings

upgrade_update_available: Une mise à jour est disponible, souhaitez-vous l'installer sur votre boîtier.
upgrade_error: Il y avait une erreur pendant la mise à niveau, essayent s'il vous plaît encore plus tard.
Upgrade_Please_Wait: Mise à jour en cours, veuillez patienter svp...
Upgrade_Do_Not_Disconnect:Veuillez ne pas éteindre votre boîtier.


# URI Dispatcher error messages

URIDisp_HTTPError: Le type du fichier '%SCHEME://%SERVER/.../%LEAF' n'est supporté.
URIDisp_HTTPErrorTrunc: La page Web demandée n'est pas disponible
URIDisp_ServerError: Le site Web demandé n'est pas accessible.
URIDisp_GeneralError: La page Web demandée n'est pas disponible.

# MediaPlayer messages --------------------------------------------------

MediaPlayer_Track_Idle: <no track>
MediaPlayer_Track_Unknown_Title: <untitled>
MediaPlayer_Playstate_Playing: Play
MediaPlayer_Playstate_Stopped: Stop
MediaPlayer_Playstate_Paused: Pause
MediaPlayer_Playstate_FastForward: FFWD
MediaPlayer_Playstate_FastRewind: FREW
MediaPlayer_Playstate_Buffering: Downloading

# Session fetching messages -----------------------------------------------
Session_FetchingData: Downloading document - %FETCHEDSIZE %UNITS%PERCENT
Session_RemainingItems: Remaining items %REMAININGITEMS
Session_CompletedFetch: Document completed (%FETCHTIME)


# IME message -------------------------------------------------------------

IME_Entry_Style_Multitap: Multitap
IME_Entry_Style_Predictive: Predictive

# VOD Player messages -------------------------------------------------------------
VOD_Player_AlreadyPlaying: VOD already playing


# Desktop -----------------------------------------------------------------

Desktop_HandleURIFailed: Could not find application to handle %URL

# Select tag. What to display when many or no options are selected
SELECT_NONE: [Aucun]
SELECT_MANY: [Plusieurs]
